NobGit
public nobgit read

NobMail

Based on mailcow: dockerized

Languages

Repository composition by tracked source files.

PHP
PHP 49% JavaScript 35% HTML 9% CSS 4% Shell 2% Python 1% Lua 0% Perl 0% Ruby 0% SCSS 0%
Create file Wiki Documentation
Clone
https://nobgit.com/orgs/nobgit/nobmail.git
ssh://[email protected]:2222/orgs/nobgit/nobmail.git

Commit

Add color-coded error message for missing `mailcow.conf`

cc0dc2ea
Hassan A Hashim <[email protected]> 2 years ago
update.sh | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Diff

diff --git a/update.sh b/update.sh
index ddfd06de..6db943a0 100755
--- a/update.sh
+++ b/update.sh
@@ -404,7 +404,7 @@ while (($#)); do
   shift
 done
 
-[[ ! -f mailcow.conf ]] && { echo "mailcow.conf is missing! Is mailcow installed?"; exit 1;}
+[[ ! -f mailcow.conf ]] && { echo -e "\e[31mmailcow.conf is missing! Is mailcow installed?\e[0m"; exit 1;}
 
 chmod 600 mailcow.conf
 source mailcow.conf